﻿ .DocumentInfo
 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    font-family: arialbd, arial, verdana;
 }

.WbVerticalWidget .DocumentInfo
{
    top: 10px;
    left: 10px;
    right: 6px;
    bottom: 10px;
}

.DocumentInfo .toolbar
{
    background-image: none;
    background-color: transparent;
}

.WbVerticalWidget .DocumentInfo .toolbar
{
    margin-top: -10px;
    margin-left: -10px;
    margin-right: -8px;
    margin-bottom: 0;
}

.WbVerticalWidget .DocumentInfo .WbTabbedView_Gutter
{
    margin-left: -10px;
    margin-right: -8px;
}

.DocumentInfo .Description
{
    color: #808080;
    font-size: 14px;
    margin-bottom: 10px;
}

.DocumentInfo .Name
{
    color: #0A4691;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 18px;
}

.DocumentInfo .Notes
{
    color: #CC3333;
    font-size: 12px;
    font-style: italic;
    margin-bottom: 10px;
    display: none;
}

.DocumentInfo .buttonGroup_contentViewMode table
{
    width: auto;
    margin-top: 10px;
}

.DocumentInfo .ContentLayer
{
    visibility: hidden;
    position: absolute;
    left: 0;
    top: 120px;
    width: 100%;
    bottom: 0;
    overflow: auto;
}


.DocumentInfo .JpgImageFrame
{
    padding: 1px;
    background-color: gray;
    margin-top: 1px;
    position: relative;
    cursor: pointer;
}

.DocumentInfo .JpgImageFrame.First
{
    margin-top: 0;
}

.DocumentInfo .JpgImageFrame img
{
    width: 100%;
}

.DocumentInfo .JpgImageFrame .PageNumber
{
    position: absolute;
    left: 0;
    top: 0;
    background-color: gray;
    width: 20px;
    height: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 20px;
    color: white;
}

.DocumentInfo .JpgImageContent,
.DocumentInfo .PdfImageContent
{
    font-style: italic;
    color: #808080;
}

.DocumentInfo .JpgImageContent.NotReady,
.DocumentInfo .PdfImageContent.NotReady
{
    background: transparent url("../../../../Content/css/images/spinner.gif") no-repeat center;
}

.DocumentInfo .DocTextFile
{
    margin-top: 10px;
}

.DocumentInfo .DocTextFile .FileIcon
{
    height: 16px;
    width: 16px;
    background-repeat: no-repeat;
}

.DocumentInfo .DocTextFile .FileLink
{
    padding-left: 5px;
}

.DocumentInfo .DocCardAttributes td
{
    padding-bottom: 5px;
    padding-top: 5px;
}

.DocumentInfo .AttributeName
{
    color: #0A4691;
    white-space: nowrap;
    padding-right: 20px;
}

.DocumentInfo .AttributeValue
{
    
}